Bug 147882 - HWCERT: HP Single Channel Ultra320 SCSI HBA G2
Summary: HWCERT: HP Single Channel Ultra320 SCSI HBA G2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: HP
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 23:29 UTC by Gregg Shick
Modified: 2007-08-22 17:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 05:19:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
em64t results (419.93 KB, text/plain)
2005-02-11 23:31 UTC, Gregg Shick
no flags Details
x86 results (633.49 KB, text/plain)
2005-02-11 23:31 UTC, Gregg Shick
no flags Details

Description Gregg Shick 2005-02-11 23:29:59 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL585 G1
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
rhr2-ProLiant_DL585_G1-Nahant_X64_AMD_results-u320g2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/67508a82f2b4f25f46fb1ab5f3ab0364/rhr2-ProLiant_DL585_G1-Nahant_X64_AMD_results-u320g2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE

Comment 1 Gregg Shick 2005-02-11 23:31:00 UTC
Created attachment 111016 [details]
em64t results

Comment 2 Gregg Shick 2005-02-11 23:31:26 UTC
Created attachment 111017 [details]
x86 results

Comment 3 Will Woods 2005-02-14 03:56:18 UTC
Just to be clear: what device is this for?

Comment 4 Will Woods 2005-02-14 13:53:39 UTC
Nevermind, sorry, was reading the chart wrong. No more HWCert at 11pm for me..


Note You need to log in before you can comment on or make changes to this bug.